Bug 1413279 - youtube-dl-2017.01.31 is available
Summary: youtube-dl-2017.01.31 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-14 12:24 UTC by Upstream Release Monitoring
Modified: 2017-02-16 19:46 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.01.31-1.fc25 youtube-dl-2017.01.31-1.fc24 youtube-dl-2017.01.31-1.el7 youtube-dl-2017.01.31-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-02 20:22:30 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-14 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2017-01-17 00:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-22 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-26 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2017-01-28 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2017-01-30 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-02-01 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-14 12:24:49 UTC
Latest upstream release: 2017.01.14
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-01-14 12:27:08 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 2 Upstream Release Monitoring 2017-01-14 12:27:09 UTC
Created attachment 1240669 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-14 12:27:11 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-17 00:35:04 UTC
Latest upstream release: 2017.01.16
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-01-17 00:37:21 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 6 Upstream Release Monitoring 2017-01-17 00:37:22 UTC
Created attachment 1241519 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-17 00:37:24 UTC
Following patches has been deleted:
['x3270-3.5-paths.patch', 'x3270-3.5-ibmhostpath.patch']

Comment 8 Upstream Release Monitoring 2017-01-22 12:23:06 UTC
Latest upstream release: 2017.01.22
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2017-01-22 12:25:24 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 10 Upstream Release Monitoring 2017-01-22 12:25:25 UTC
Created attachment 1243341 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-01-22 12:25:27 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-01-26 00:29:13 UTC
Latest upstream release: 2017.01.25
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2017-01-26 00:31:31 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 14 Upstream Release Monitoring 2017-01-26 00:31:32 UTC
Created attachment 1244533 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-01-26 00:31:33 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-01-28 00:22:52 UTC
Latest upstream release: 2017.01.28
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2017-01-28 00:25:12 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 18 Upstream Release Monitoring 2017-01-28 00:25:13 UTC
Created attachment 1245295 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-01-28 00:25:14 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2017-01-30 00:24:49 UTC
Latest upstream release: 2017.01.29
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 21 Upstream Release Monitoring 2017-01-30 00:27:10 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 22 Upstream Release Monitoring 2017-01-30 00:27:11 UTC
Created attachment 1245693 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2017-01-30 00:27:13 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2017-02-01 00:25:15 UTC
Latest upstream release: 2017.01.31
Current version/release in rawhide: 2017.01.10-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 25 Upstream Release Monitoring 2017-02-01 00:27:36 UTC
Patching or scratch build for youtube-dl-2017.01.10 failed.

Comment 26 Upstream Release Monitoring 2017-02-01 00:27:37 UTC
Created attachment 1246485 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2017-02-01 00:27:38 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2017-02-01 13:02:13 UTC
mcepl's youtube-dl-2017.01.31-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=837658

Comment 29 Fedora Update System 2017-02-01 15:53:47 UTC
youtube-dl-2017.01.31-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dc750c81cc

Comment 30 Fedora Update System 2017-02-01 15:53:53 UTC
youtube-dl-2017.01.31-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 31 Fedora Update System 2017-02-01 15:54:09 UTC
youtube-dl-2017.01.31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 32 Fedora Update System 2017-02-01 15:54:24 UTC
youtube-dl-2017.01.31-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-993fe6d6e3

Comment 33 Fedora Update System 2017-02-01 22:19:01 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 34 Fedora Update System 2017-02-01 22:48:38 UTC
youtube-dl-2017.01.31-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-993fe6d6e3

Comment 35 Fedora Update System 2017-02-01 23:52:26 UTC
youtube-dl-2017.01.31-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dc750c81cc

Comment 36 Fedora Update System 2017-02-02 03:48:49 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 37 Fedora Update System 2017-02-02 20:22:30 UTC
youtube-dl-2017.01.31-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2017-02-03 21:49:01 UTC
youtube-dl-2017.01.31-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2017-02-16 16:48:27 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2017-02-16 19:46:30 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.